VERIFIED SOLUTION i

What web browsers are certified for a given Portrait Dialogue release?
















 
Portrait Dialogue 6.1

Web application client:
-Internet Explorer 10 or 11

Portrait HQ
-Any browser supporting Microsoft Silverlight v5 applications
-Microsoft Expression Blend Preview for Silverlight 5 (optionally required for customizing Guided Dialogue cards)

Portrait Dialogue 6.0

Web application client:
-Internet Explorer 9 or 10

Portrait HQ:
-Silverlight 5.0
-Microsoft Expression Blend Preview for Silverlight 5 (optionally required for customizing Guided Dialogue cards)

Portrait Dialogue 5.2

Web application client:
-Internet Explorer 8 or 9

Portrait HQ:
-Silverlight 5.0 : if you do not have Silverlight installed, you will be prompted to download this directly from the Microsoft site.

Portrait Dialogue 5.1

Web application client:
-Internet Explorer 7 or 8

Portrait HQ:
-Silverlight 3.0 : if you do not have Silverlight installed, you will be prompted to download this directly from the Microsoft site.

Portrait Dialogue 5.0

Web application client:
-Internet Explorer 7 or 8

Portrait HQ:
-Silverlight 3.0 : if you do not have Silverlight installed, you will be prompted to download this directly from the Microsoft site.
UPDATED:  April 4, 2017